#!/perl -w
# *NAME* tanlist.pl
# AIM: List TANGENT of 0 to 360 degrees ...
use strict;
use warnings;
use Math::Trig;
require 'logfile.pl' or die "Unable to load logfile.pl ...\n";
# log file stuff
my ($LF);
my $outfile = 'temp.'.$0.'.txt';
open_log($outfile);
prt( "$0 ... Hello, World ...\n" );
for (my $degs = 0; $degs <= 360; $degs++) {
	my $rads = deg2rad($degs);
	prt( "tan of $degs degrees ($rads radians) = ". tan(deg2rad($degs)) . " ...\n" );
}
close_log($outfile,1);
exit(0);

# eof - tanlist.pl
